.main-hero-section {
	box-shadow: none;
}
body.home header, body.product header {
	background: none;
}
header,
.parallax-image,
.button-primary,
.primary-background {
	background-color: #000000;
}
a:hover,
.text-color-primary,
.widget-title,
.btn-link {
	color: #000000;
}

.text-color-secondary,
.rating-stars span, .rating-stars span.icon-stack {
	color:#000000;
}

#totop.top-visible {
	background-color: #000000;
}

.main-hero-section {
    box-shadow: none;
}
.product-hero-section {
    box-shadow: inset 1px -91px 88px 18px #000000;
    -webkit-box-shadow: inset 1px -91px 88px 18px #000000;
}
body.home header, body.product header {
	background: linear-gradient(180deg,transparent 3%,transparent);
}

.primary-background .product-card {
    border-color: #000000!important;
}
.page-hero-section .image-container {
    background-color: #000000;
}